@font-face{font-family:'COOSzu';src:url('COOSzu.woff') format('woff');}
.fjd-card{font-family:'COOSzu';}
@font-face{font-family:'COOSzu';src:url('COOSzu.woff') format('woff');}
.fjd-park{font-family:'COOSzu';}
.fjd-photo:before{content:'\\e76a';}
@font-face{font-family:'COOSzu';src:url('COOSzu.woff') format('woff');}
.fjd-radar{font-family:'COOSzu';}
@font-face{font-family:'COOSzu';src:url('COOSzu.woff') format('woff');}
.fjd-call{font-family:'COOSzu';}
@font-face{font-family:'COOSzu';src:url('COOSzu.woff') format('woff');}
.fjd-heart{font-family:'COOSzu';}
.fjd-rapid:before{content:'\\f1b2';}